Bug 1042861 - FineGrainedAtomicMap missing key,value pairs in some cluster nodes in distributed mode, embedded infinispan cache
Summary: FineGrainedAtomicMap missing key,value pairs in some cluster nodes in distrib...
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Embedded
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: 6.2.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-13 14:29 UTC by Shay Matasaro
Modified: 2018-12-04 16:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2255 Critical Resolved FineGrainedAtomicMap missing key,value pairs in some cluster nodes in distributed mode, embedded infinispan cache 2014-03-14 09:26:46 UTC

Comment 2 JBoss JIRA Server 2013-12-16 11:01:24 UTC
Pedro Ruivo <pruivo@redhat.com> updated the status of jira ISPN-2255 to Coding In Progress


Note You need to log in before you can comment on or make changes to this bug.